Support » Plugin: Expandable Menus » New Version Broke WP-Admin

  • Resolved ruffneck119

    (@ruffneck119)


    I upgraded to the newest version of your plugin and it broke the WordPress 3.5.1 back end. Things like fly out menus would not work in the admin area and I could not add any tags to my posts.

    I got this error in the console:

    WordPress Uncaught TypeError: Cannot call method ‘split’ of undefined

    Just an FYI.

    http://wordpress.org/extend/plugins/expandable-menus/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Maxaud

    (@maxaud)

    Thanks for the feedback, I’ll release another version to address this issue.

    Can you provide what browser you’re using?

    Plugin Author Maxaud

    (@maxaud)

    I’ve just uploaded version 2.1 to address this.

    Please let me know if you still encounter this problem after updating as I could not reproduce the problem.

    The plugin repository may take a little time to display the new version.

    Thanks!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘New Version Broke WP-Admin’ is closed to new replies.